KLA12077
DoS vulnerability in Wireshark

Updated: 02/16/2021
Detect date
?
07/01/2020
Severity
?
Warning
Description

A denial of service vulnerability was found in Wireshark. Malicious users can exploit this vulnerability to cause denial of service.

Affected products

Wireshark 3.2.x earlier than 3.2.5

Solution

Update to the latest version
Download Wireshark

Original advisories

wnpa-sec-2020-09 · GVCP dissector infinite loop

Impacts
?
DoS 
[?]
Related products
Wireshark
CVE-IDS
?
CVE-2020-154665.0Critical